» Ubuntu » Packages

Error

two or more packages specified (xubuntu-plymouth-theme oneiric)